rematch - Feature #446

Feature # 445 (Open): Login vao tai khoan con
[API] Login vao tai khoan con
10/27/2024 09:33 AM - Truong Phan

Status: Resolved
Priority: Normal
Assignee: Hieu Nguyen
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/27/2024

0%
0.00 hour
0.00 hour

Description
Tai liéu:

https://docs.google.com/spreadsheets/d/1 OkkBTZ3UzttHB4NpmC41gX8WBIkkUNjeuTgbHhJQK3k/edit?gid=0#gid=0

Related issues:

Copied to Feature #448: [Screen] Login vao tai khoan con

Closed 10/27/2024

History

#1 - 10/27/2024 10:51 AM - Truong Phan

- Tracker changed from Bug to Feature

#2 - 10/28/2024 04:30 PM - Hieu Nguyen
SUr dung curl sau:
curl --location 'localhost:8000/api/v1/auth/login' \

--header 'Content-Type: application/json'\
--data-raw '{

"username": "abc@example.com",
"password": "123@abcd"

}

#3 - 10/30/2024 05:54 PM - Hieu Nguyen

- Status changed from Open to Resolved

#4 - 11/01/2024 08:58 AM - Truong Phan

- Copied to Feature #448: [Screen] Login vao tai khodan con added

#5 - 11/06/2024 02:24 AM - Truong Phan

- Description updated

01/20/2026

1/1



https://docs.google.com/spreadsheets/d/1OkkBTZ3UzttHB4NpmC41gX8WBIkkUNjeuTqbHhJQK3k/edit?gid=0#gid=0
mailto:abc@example.com
http://www.tcpdf.org

